<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="TeamLong.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
    <section name="log4net" type="System.Configuration.IgnoreSectionHandler"/>
  </configSections>
  <appSettings>
    <add key="server" value="754E34CAF0650966B9FCA9F7538DCBD858A3C67134CED78D7D6BC9CDB7E40277"/>
    <add key="user" value=""/>
    <add key="pwd" value=""/>
    <add key="save" value=""/>
    <add key="autologin" value=""/>
  </appSettings>
  <userSettings>
    <TeamLong.Properties.Settings>
      <setting name="User_Id" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="Login_ip" serializeAs="String">
        <value />
      </setting>
      <setting name="version_json" serializeAs="String">
        <value />
      </setting>
    </TeamLong.Properties.Settings>
  </userSettings>

  <!-- 日志组件 log4net -->
  <log4net>
    <!--定义输出到文件中-->
    <appender name="LogFileByDate" type="log4net.Appender.RollingFileAppender">
      <file value="Log\"/>
      <appendToFile value="true"/>
      <rollingStyle value="Date"/>
      <datePattern value="yyyy-MM-dd.LOG"/>
      <staticLogFileName value="false"/>
      <layout type="log4net.Layout.PatternLayout">
        <param name="ConversionPattern" value="%message"/>
      </layout>
    </appender>
    <root>
      <!--文件形式记录日志-->
      <appender-ref ref="LogFileByDate" />
    </root>
  </log4net>
</configuration>